## timeline 0.4.2

=== debian/changelog ===
timeline (0.4.2-4) unstable; urgency=low

  * [e3d507f] Add versioned Build-Depends: to mozilla-devscripts (>= 0.34)
    Since 0.34 the dh_xul-ext adds iceowl as xpi:Depends as well.
    (Closes: #705918)
  * [3d5728f] Bump standards version to 3.9.4

 -- Matthias Schmitz <matthias@sigxcpu.org>  Mon, 22 Apr 2013 22:11:26 +0200

timeline (0.4.2-3) unstable; urgency=low

  * [3f48e01] Add patch to fix the missing checkboxes in context menu
    (Closes: #705394)
  * [c62d577] Enable localization / add de-DE translation

 -- Matthias Schmitz <matthias@sigxcpu.org>  Fri, 19 Apr 2013 23:56:33 +0200

timeline (0.4.2-2) unstable; urgency=low

  * [5fbde44] Document license of packaging work

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 14 Apr 2013 02:50:41 +0200

timeline (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #705372)
  * Remove the now unsupported -moz-border tags from timeline.css

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 14 Apr 2013 01:42:27 +0200
