=== debian/control ===
Source: timeline
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper ( >= 9), mozilla-devscripts (>= 0.34)
Standards-Version: 3.9.4
Homepage: https://addons.mozilla.org/en-us/thunderbird/addon/timeline/
Vcs-Git: git://git.debian.org/pkg-mozext/timeline.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/timeline.git;a=summary

Package: xul-ext-timeline
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension | iceowl
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: adds a timeline above the Icedove status bar
 This add-on adds a timeline above the status bar showing several hours (or
 days) into the past and future. Events are shown as boxes spanning the relevant
 time period and tasks with due dates are shown as lines at the due date. All
 Day events are shown as lines along the bottom of the timeline in the relevant
 calendar colour.
