## timeline 0.5

=== debian/changelog ===
timeline (0.5-5) unstable; urgency=medium

  * Bump Build-Depends: mozilla-devscripts (>=0.47) and rebuild the package
    for updated Depends. Closes: #885055
  * Lintian fixes: Update VCS-* uris to use secure protocols,
    remove a trailing whitespace in changelog, bump compat and Build-Depends:
    debhelper (>=11).  Also wrap-and sort the debian/control


 -- Matthias Schmitz <matthias@sigxcpu.org>  Fri, 02 Feb 2018 22:50:44 +0100

timeline (0.5-4) unstable; urgency=medium

  * Team upload
  * Drop now useless reference to Iceowl
  * Drop Icedove from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Thunderbird

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 14:26:04 -0400

timeline (0.5-3) unstable; urgency=medium

  * Team upload
  * Adapt watch file for new amo scheme
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 28 Apr 2015 18:40:52 -0400

timeline (0.5-2) unstable; urgency=low

  * Don't always install icedove even if iceowl is already installed.
    Readd the dependency to iceowl in a disjunction to iceowl.
    (Closes: #730584)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Tue, 26 Nov 2013 22:08:47 +0100

timeline (0.5-1) unstable; urgency=low

  * Team upload
  * Add watchfile
  * Imported Upstream version 0.5
  * Bump standards version to 3.9.5
  * Update Vcs to canonical URI
  * Convert copyright to format 1.0
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2013 10:20:18 -0400
